.avia-image-container.av-k26t1n2o-215074d702fa6ec83386bc1a07dc6f1b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k26t1n2o-215074d702fa6ec83386bc1a07dc6f1b .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k26t1n2o-70f4af4db3a07ebe9b1745ee1ec49545 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k26t1n2o-70f4af4db3a07ebe9b1745ee1ec49545 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-k26u3g76-8d3de9f09c7e79b60b8cf3d0b0f41fec{
height:30px;
}

.flex_column.av-l92-917989a22c3a4f87501086925bff81c7{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-3vm6-2915dc25873e1d3f651ac5146c8d65ac{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

